# orbl (surface)

## Name

orbl (surface) — Is a normal surface orientable?

## Synopsis

Content Model

    orbl ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

An `orbl` (surface) element stores whether or not a normal surface is orientable.

### Parents

The following elements contain `orbl` (in the context of the orientability of a normal surface): `surface`.

### Children

Element `orbl` (in the context of the orientability of a normal surface) has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent surface is orientable or non-orientable respectively.

  Past versions of Regina (versions 4.92 and earlier) used `true` or `1` instead of `T`, used `false` or `-1` instead of `F`, and also used `unknown` or `0` to indicate that this property was unknown.